var vrpoint = {
    "type": "Featurecollection",
    "name": "VRmarker",
    "crs": { "type": "name", "properties": {"name": "urn:ogc:def:crs:OGC:1.3:CRS84" } },
    "features": [
        { "type": "Feature",
            "properties": {
                "id": 1,
                "name": "宮野浦海岸",
                "description": "VRマーカー",
                "popupContent": "<a href='https://www.yatex.org/gitbucket/SKIP/renshu-2021/pages/SWAN/wild_bird_WebVR.html'>宮野浦海岸VR</a>"
            },
            "geometry": {
                "type": "MultiPoint",
                "coordinates": [ [ 139.805322, 38.905438 ] ]
            }
        },
        { "type": "Feature",
            "properties": {
                "id": 2,
                "name": "宮野浦国有林",
                "description": "VRマーカー",
                "popupContent": "<a href='https://www.yatex.org/gitbucket/SKIP/renshu-2021/pages/SWAN/wild_bird_WebVR2.html'>宮野浦国有林VR</a>"
            },
            "geometry": {
                "type": "MultiPoint",
                "coordinates": [ [ 139.809958, 38.909752 ] ]
            }
        },
        { "type": "Feature",
            "properties": {
                "id": 3,
                "name": "飯森山01",
                "description": "VRマーカー",
                "popupContent": "<a href='https://www.yatex.org/gitbucket/SKIP/renshu-2021/pages/SWAN/iimori_WebVR.html'>拳湖ほとりVR</a>"
            },
            "geometry": {
                "type": "MultiPoint",
                "coordinates": [ [ 139.825038, 38.891804 ] ]
            }
        },
        { "type": "Feature",
            "properties": {
                "id": 4,
                "name": "飯森山02",
                "description": "VRマーカー",
                "popupContent": "<a href='https://www.yatex.org/gitbucket/SKIP/renshu-2021/pages/SWAN/iimori_WebVR2.html'>飯森山頂上VR</a>"
            },
            "geometry": {
                "type": "MultiPoint",
                "coordinates": [ [ 139.825260, 38.890868 ] ]
            }
        },
        { "type": "Feature",
            "properties": {
                "id": 5,
                "name": "飯森山03",
                "description": "VRマーカー",
                "popupContent": "<a href='https://www.yatex.org/gitbucket/SKIP/renshu-2021/pages/SWAN/iimori_WebVR4.html'>飯森山歩道VR</a>"
            },
            "geometry": {
                "type": "MultiPoint",
                "coordinates": [ [ 139.825989, 38.891295 ] ]
            }
        }
    ]
}